Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 590430 - [abrt] crash in msynctool-1:0.22-2.fc12: osxml_get_node: Process /usr/bin/msynctool was killed by signal 11 (SIGSEGV)
[abrt] crash in msynctool-1:0.22-2.fc12: osxml_get_node: Process /usr/bin/msy...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: msynctool (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
abrt_hash:c328a6cd5450563ca59a65352f5...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 10:05 EDT by James W. Melody
Modified: 2010-12-03 09:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:53:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.40 KB, text/plain)
2010-05-09 10:05 EDT, James W. Melody
no flags Details

  None (edit)
Description James W. Melody 2010-05-09 10:05:41 EDT
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: msynctool --sync Professional
comment: Running msynctool --sync on an existing Group...  Perhaps related: I'm getting persistent (but intermittent) "Unable to write" errors with this Group - It's driving me crazy!  (Don't know how to report a bug for that behavior, since it doesn't crash msynctool.)
component: msynctool
crash_function: osxml_get_node
executable: /usr/bin/msynctool
global_uuid: c328a6cd5450563ca59a65352f5c1fb3c95641e1
kernel: 2.6.32.11-99.fc12.x86_64
package: msynctool-1:0.22-2.fc12
rating: 4
reason: Process /usr/bin/msynctool was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 James W. Melody 2010-05-09 10:05:43 EDT
Created attachment 412646 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 11:15:53 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2010-12-03 09:53:57 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.